Bug 2025088 - There should be test-suite coverage to ensure admin-acks work as expected
Summary: There should be test-suite coverage to ensure admin-acks work as expected
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cluster Version Operator
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.9.z
Assignee: Jack Ottofaro
QA Contact: Johnny Liu
URL:
Whiteboard:
Depends On: 2009879
Blocks: 2025724
TreeView+ depends on / blocked
 
Reported: 2021-11-19 20:30 UTC by OpenShift BugZilla Robot
Modified: 2021-11-29 10:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-29 10:53:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 26629 0 None open [release-4.9] Bug 2025088: Add admin ack Upgradeable condition gate test 2021-11-19 20:30:49 UTC
Red Hat Product Errata RHBA-2021:4834 0 None None None 2021-11-29 10:53:58 UTC

Comment 2 Johnny Liu 2021-11-23 04:30:34 UTC
The PR for test suite looks good to me. Also upgrade job in PR history got passed.

Comment 5 errata-xmlrpc 2021-11-29 10:53:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.9 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:4834


Note You need to log in before you can comment on or make changes to this bug.